Commit f2745742ac30

Vincent Demeester <vincent@sbr.pm>
2019-12-06 12:23:13
chos4: remove set -x
Signed-off-by: Vincent Demeester <vincent@sbr.pm>
1 parent 33a89fd
Changed files (1)
pkgs
scripts
pkgs/scripts/bin/chos4
@@ -1,7 +1,7 @@
 #!/usr/bin/env bash
 # Update creds and link to the openshift4 devcluster
 
-set -ex
+set -e
 
 BASE_URL="https://openshift-pipelines-install.s3.eu-west-3.amazonaws.com"
 curl -s "${BASE_URL}/vincent/kubeadmin.password.gpg"|gpg --decrypt > ~/.kube/kubeadmin.password.os4